Unverified Commit 314fc07e authored by renovate[bot]'s avatar renovate[bot] Committed by GitHub
Browse files

fix(deps): update all dependencies (patch) (#33)

parent e2fd8dd2
include:
- project: SocialGouv/gitlab-ci-yml
file: /autodevops.yml
ref: v21.0.0
ref: v21.0.2
variables:
AUTO_DEVOPS_TEST_DISABLED: "🛑"
......
......@@ -12,7 +12,7 @@
},
"license": "Apache-2.0",
"dependencies": {
"@babel/runtime": "^7.12.13",
"@babel/runtime": "^7.12.18",
"@elastic/elasticsearch": "^7.12.0",
"@koa/cors": "^3.1.0",
"@socialgouv/kali-data": "^2.61.0",
......@@ -23,7 +23,7 @@
"devDependencies": {
"@types/jest": "^26.0.22",
"@types/koa": "^2.13.1",
"@types/koa-router": "^7.4.1",
"@types/koa-router": "^7.4.2",
"@types/koa__cors": "^3.0.2",
"@types/lodash.pick": "^4.4.6",
"@types/supertest": "^2.0.11",
......@@ -31,10 +31,10 @@
"jest": "^26.6.3",
"prettier": "^2.2.1",
"supertest": "^6.1.3",
"ts-jest": "^26.5.4",
"ts-jest": "^26.5.5",
"ts-node": "^9.1.1",
"tslint": "^6.1.3",
"typescript": "^4.1.3"
"typescript": "^4.1.5"
},
"jest": {
"testTimeout": 3000,
......
......@@ -251,10 +251,10 @@
dependencies:
"@babel/helper-plugin-utils" "^7.12.13"
"@babel/runtime@^7.12.13":
version "7.13.10"
resolved "https://registry.yarnpkg.com/@babel/runtime/-/runtime-7.13.10.tgz#47d42a57b6095f4468da440388fdbad8bebf0d7d"
integrity sha512-4QPkjJq6Ns3V/RgpEahRk+AGfL0eO6RHHtTWoNNr5mO49G6B5+X6d6THgWEAvTrznU5xYpbAlVKRYcsCgh/Akw==
"@babel/runtime@^7.12.18":
version "7.13.17"
resolved "https://registry.yarnpkg.com/@babel/runtime/-/runtime-7.13.17.tgz#8966d1fc9593bf848602f0662d6b4d0069e3a7ec"
integrity sha512-NCdgJEelPTSh+FEFylhnP1ylq848l1z9t9N0j1Lfbcw0+KXGjsTvUmkxy+voLLXB5SOKMbLLx4jxYliGrYQseA==
dependencies:
regenerator-runtime "^0.13.4"
......@@ -681,10 +681,10 @@
dependencies:
"@types/koa" "*"
"@types/koa-router@^7.4.1":
version "7.4.1"
resolved "https://registry.yarnpkg.com/@types/koa-router/-/koa-router-7.4.1.tgz#3702a4cabe4558cc4eec70d5574acc04beecff7c"
integrity sha512-Hg78TXz78QYfEgdq3nTeRmQFEwJKZljsXb/DhtexmyrpRDRnl59oMglh9uPj3/WgKor0woANrYTnxA8gaWGK2A==
"@types/koa-router@^7.4.2":
version "7.4.2"
resolved "https://registry.yarnpkg.com/@types/koa-router/-/koa-router-7.4.2.tgz#b12d7095e844f4d0081b32742691a4d2e5a8046a"
integrity sha512-A9fTLdSHeLQpmtAPUKvvmG+xHHH5Yclqhlmz1bd5BTfdvNo37H8hzNaNpO2mgUri8Wk8fRH9NLpFRHW0wqraAw==
dependencies:
"@types/koa" "*"
......@@ -4079,10 +4079,10 @@ tr46@^2.0.2:
dependencies:
punycode "^2.1.1"
ts-jest@^26.5.4:
version "26.5.4"
resolved "https://registry.yarnpkg.com/ts-jest/-/ts-jest-26.5.4.tgz#207f4c114812a9c6d5746dd4d1cdf899eafc9686"
integrity sha512-I5Qsddo+VTm94SukBJ4cPimOoFZsYTeElR2xy6H2TOVs+NsvgYglW8KuQgKoApOKuaU/Ix/vrF9ebFZlb5D2Pg==
ts-jest@^26.5.5:
version "26.5.5"
resolved "https://registry.yarnpkg.com/ts-jest/-/ts-jest-26.5.5.tgz#e40481b6ee4dd162626ba481a2be05fa57160ea5"
integrity sha512-7tP4m+silwt1NHqzNRAPjW1BswnAhopTdc2K3HEkRZjF0ZG2F/e/ypVH0xiZIMfItFtD3CX0XFbwPzp9fIEUVg==
dependencies:
bs-logger "0.x"
buffer-from "1.x"
......@@ -4207,10 +4207,10 @@ typedarray-to-buffer@^3.1.5:
dependencies:
is-typedarray "^1.0.0"
typescript@^4.1.3:
version "4.2.3"
resolved "https://registry.yarnpkg.com/typescript/-/typescript-4.2.3.tgz#39062d8019912d43726298f09493d598048c1ce3"
integrity sha512-qOcYwxaByStAWrBf4x0fibwZvMRG+r4cQoTjbPtUlrWjBHbmCAww1i448U0GJ+3cNNEtebDteo/cHOR3xJ4wEw==
typescript@^4.1.5:
version "4.2.4"
resolved "https://registry.yarnpkg.com/typescript/-/typescript-4.2.4.tgz#8610b59747de028fda898a8aef0e103f156d0961"
integrity sha512-V+evlYHZnQkaz8TRBuxTA92yZBPotr5H+WhQ7bD3hZUndx5tGOa1fuCgeSjxAzM1RiN5IzvadIXTVefuuwZCRg==
union-value@^1.0.0:
version "1.0.1"
......
......@@ -13,7 +13,7 @@
"author": "",
"license": "Apache-2.0",
"dependencies": {
"@babel/runtime": "^7.12.13",
"@babel/runtime": "^7.12.18",
"@elastic/elasticsearch": "^7.12.0",
"@socialgouv/codes-naf": "^1.0.5",
"@socialgouv/kali-data": "^2.61.0",
......@@ -24,6 +24,6 @@
"devDependencies": {
"@vercel/ncc": "^0.28.3",
"tslint": "^6.1.3",
"typescript": "^4.1.3"
"typescript": "^4.1.5"
}
}
......@@ -23,10 +23,10 @@
chalk "^2.0.0"
js-tokens "^4.0.0"
"@babel/runtime@^7.12.13":
version "7.12.13"
resolved "https://registry.yarnpkg.com/@babel/runtime/-/runtime-7.12.13.tgz#0a21452352b02542db0ffb928ac2d3ca7cb6d66d"
integrity sha512-8+3UMPBrjFa/6TtKi/7sehPKqfAm4g6K+YQjyyFOLUTxzOngcRZTlAVY8sc2CORJYqdHQY8gRPHmn+qo15rCBw==
"@babel/runtime@^7.12.18":
version "7.13.17"
resolved "https://registry.yarnpkg.com/@babel/runtime/-/runtime-7.13.17.tgz#8966d1fc9593bf848602f0662d6b4d0069e3a7ec"
integrity sha512-NCdgJEelPTSh+FEFylhnP1ylq848l1z9t9N0j1Lfbcw0+KXGjsTvUmkxy+voLLXB5SOKMbLLx4jxYliGrYQseA==
dependencies:
regenerator-runtime "^0.13.4"
......@@ -570,10 +570,10 @@ type@^2.0.0:
resolved "https://registry.yarnpkg.com/type/-/type-2.5.0.tgz#0a2e78c2e77907b252abe5f298c1b01c63f0db3d"
integrity sha512-180WMDQaIMm3+7hGXWf12GtdniDEy7nYcyFMKJn/eZz/6tSLXrUN9V0wKSbMjej0I1WHWbpREDEKHtqPQa9NNw==
typescript@^4.1.3:
version "4.1.5"
resolved "https://registry.yarnpkg.com/typescript/-/typescript-4.1.5.tgz#123a3b214aaff3be32926f0d8f1f6e704eb89a72"
integrity sha512-6OSu9PTIzmn9TCDiovULTnET6BgXtDYL4Gg4szY+cGsc3JP1dQL8qvE8kShTRx1NIw4Q9IBHlwODjkjWEtMUyA==
typescript@^4.1.5:
version "4.2.4"
resolved "https://registry.yarnpkg.com/typescript/-/typescript-4.2.4.tgz#8610b59747de028fda898a8aef0e103f156d0961"
integrity sha512-V+evlYHZnQkaz8TRBuxTA92yZBPotr5H+WhQ7bD3hZUndx5tGOa1fuCgeSjxAzM1RiN5IzvadIXTVefuuwZCRg==
unist-util-find@1.0.2:
version "1.0.2"
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment